<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('appointments', function (Blueprint $table) {
            $table->removeColumn("lab_address");
            $table->removeColumn("lab_distance");
            $table->removeColumn("lab_contact_no");
            $table->removeColumn("lab_lang");
            $table->removeColumn("lab_lat");
            $table->removeColumn("lab_name");
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
    }
};
